{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To delete a single index within OpenSearch cluster, send a DELETE request\nto `/v2/databases/$DATABASE_ID/indexes/$INDEX_NAME`.\n\nA status of 204 will be given. This indicates that the request was\nprocessed successfully, but that no response body is needed.\n","properties":{"path":{"type":"object","properties":{"database_cluster_uuid":{"type":"string","format":"uuid","examples":["9cc10173-e9ea-4176-9dbc-a4cee4c4ff30"],"description":"A unique identifier for a database cluster."},"index_name":{"type":"string","examples":["logs-*"],"description":"The name of the OpenSearch index."}},"required":["database_cluster_uuid","index_name"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete Index for OpenSearch Cluster","id":"digitalocean.databases_delete_opensearch_index","example":{"path":{"database_cluster_uuid":"9cc10173-e9ea-4176-9dbc-a4cee4c4ff30","index_name":"logs-*"}},"maxRequests":1,"summary":false}}